.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.095000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.692871;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.911000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.768000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.854000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m8{transform:matrix(0.000000,0.381993,-0.381993,-0.081174,0,0);-ms-transform:matrix(0.000000,0.381993,-0.381993,-0.081174,0,0);-webkit-transform:matrix(0.000000,0.381993,-0.381993,-0.081174,0,0);}
.m1{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.381989,0.000000,-0.081195,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081195,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081195,0.381989,0,0);}
.m4{transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);}
.m5{transform:matrix(0.381993,0.000000,-0.081174,0.381993,0,0);-ms-transform:matrix(0.381993,0.000000,-0.081174,0.381993,0,0);-webkit-transform:matrix(0.381993,0.000000,-0.081174,0.381993,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.400200,0.000000,-0.085079,0.381142,0,0);-ms-transform:matrix(0.400200,0.000000,-0.085079,0.381142,0,0);-webkit-transform:matrix(0.400200,0.000000,-0.085079,0.381142,0,0);}
.m6{transform:matrix(0.410049,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.410049,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.410049,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-0.900000px;}
.lsa{letter-spacing:-0.756000px;}
.lsd{letter-spacing:-0.184430px;}
.lse{letter-spacing:-0.180000px;}
.ls5{letter-spacing:-0.009814px;}
.ls7{letter-spacing:-0.008000px;}
.ls1{letter-spacing:-0.007200px;}
.ls6{letter-spacing:-0.006400px;}
.ls8{letter-spacing:-0.004000px;}
.ls0{letter-spacing:-0.003600px;}
.ls4{letter-spacing:-0.003200px;}
.ls3{letter-spacing:-0.002800px;}
.ls2{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.432000px;}
.lsc{letter-spacing:0.828000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.004000px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.003200px;}
.ws1{word-spacing:0.003600px;}
.ws2{word-spacing:0.004907px;}
.ws7{word-spacing:2.268000px;}
.ws6{word-spacing:2.323818px;}
.ws5{word-spacing:3.960000px;}
._0{margin-left:-16.027200px;}
._28{margin-left:-8.832000px;}
._1{margin-left:-7.603200px;}
._3{margin-left:-4.325400px;}
._29{margin-left:-3.312000px;}
._26{margin-left:-1.198333px;}
._7{width:9.726143px;}
._6{width:11.607739px;}
._27{width:25.636000px;}
._8{width:30.544000px;}
._4{width:38.673600px;}
._23{width:39.997600px;}
._14{width:47.617200px;}
._25{width:51.478000px;}
._21{width:53.278000px;}
._1d{width:54.358400px;}
._15{width:57.945600px;}
._20{width:66.162400px;}
._e{width:67.348800px;}
._17{width:70.498400px;}
._2{width:72.113200px;}
._5{width:76.000000px;}
._1e{width:78.001200px;}
._16{width:79.034400px;}
._1f{width:80.886800px;}
._1a{width:84.520800px;}
._19{width:95.888000px;}
._1b{width:99.000000px;}
._2a{width:106.289484px;}
._1c{width:108.363600px;}
._11{width:111.584000px;}
._f{width:112.690800px;}
._12{width:115.904000px;}
._18{width:117.000000px;}
._d{width:125.892000px;}
._24{width:136.371600px;}
._9{width:146.016000px;}
._a{width:148.128000px;}
._22{width:154.371600px;}
._c{width:170.368000px;}
._b{width:180.000000px;}
._13{width:196.313890px;}
._10{width:425.998800px;}
.fc1{color:rgb(0,0,0);}
.fc2{color:rgb(35,31,32);}
.fc0{color:rgb(35,31,32);}
.fs12{font-size:23.554456px;}
.fs3{font-size:28.000000px;}
.fs15{font-size:29.443070px;}
.fsb{font-size:30.600000px;}
.fs4{font-size:32.000000px;}
.fse{font-size:32.387378px;}
.fsf{font-size:34.000000px;}
.fs0{font-size:36.000000px;}
.fsd{font-size:36.804254px;}
.fs14{font-size:36.886004px;}
.fs8{font-size:40.000000px;}
.fs13{font-size:40.320000px;}
.fs9{font-size:44.000000px;}
.fs7{font-size:48.000000px;}
.fsa{font-size:49.072366px;}
.fs6{font-size:54.000000px;}
.fs11{font-size:54.720000px;}
.fsc{font-size:56.000000px;}
.fs5{font-size:72.000000px;}
.fs10{font-size:96.000000px;}
.fs2{font-size:216.000000px;}
.fs1{font-size:288.000000px;}
.y1{bottom:0.046863px;}
.yc7{bottom:8.981089px;}
.y0{bottom:14.839869px;}
.ye5{bottom:15.519379px;}
.ybc{bottom:16.148902px;}
.y7e{bottom:21.869281px;}
.ya0{bottom:22.086424px;}
.ybb{bottom:25.146549px;}
.y12{bottom:25.774510px;}
.ybf{bottom:26.163783px;}
.y56{bottom:28.117647px;}
.y2b{bottom:38.604748px;}
.y2c{bottom:39.575276px;}
.ybe{bottom:43.346477px;}
.y13{bottom:43.854938px;}
.y14{bottom:45.784590px;}
.y15{bottom:46.777767px;}
.ya3{bottom:47.746701px;}
.y34{bottom:66.880948px;}
.ya1{bottom:67.402961px;}
.ybd{bottom:70.294118px;}
.ye4{bottom:76.133945px;}
.y35{bottom:83.945704px;}
.yc2{bottom:88.051974px;}
.yc6{bottom:91.377867px;}
.yc1{bottom:91.535438px;}
.y30{bottom:93.244678px;}
.y9{bottom:93.508984px;}
.yc0{bottom:95.503150px;}
.y3{bottom:98.427854px;}
.yc4{bottom:99.202383px;}
.ye3{bottom:104.249301px;}
.y33{bottom:105.708138px;}
.ya2{bottom:107.627280px;}
.yd{bottom:109.271269px;}
.yc5{bottom:110.247732px;}
.y9f{bottom:112.834556px;}
.y2{bottom:114.048613px;}
.yc3{bottom:118.072248px;}
.ye2{bottom:127.989967px;}
.y2d{bottom:130.256406px;}
.y55{bottom:130.719566px;}
.y2e{bottom:132.801834px;}
.y7d{bottom:133.558824px;}
.yc{bottom:139.263425px;}
.y1c{bottom:144.760113px;}
.yc8{bottom:145.696275px;}
.y54{bottom:149.582758px;}
.yb{bottom:154.259504px;}
.yb6{bottom:155.256587px;}
.y32{bottom:158.124743px;}
.y1b{bottom:168.705882px;}
.ya{bottom:169.255582px;}
.yb5{bottom:172.439281px;}
.y3d{bottom:174.932067px;}
.y3e{bottom:182.387305px;}
.y36{bottom:184.052182px;}
.y3c{bottom:185.964650px;}
.y3a{bottom:187.467695px;}
.ye1{bottom:188.604533px;}
.yb4{bottom:204.462469px;}
.y2f{bottom:210.949367px;}
.ye0{bottom:216.719889px;}
.yb3{bottom:221.645163px;}
.y37{bottom:230.152158px;}
.ydf{bottom:240.460556px;}
.yd8{bottom:251.874758px;}
.yb2{bottom:253.668039px;}
.y38{bottom:253.879703px;}
.yb1{bottom:260.088235px;}
.y31{bottom:267.102495px;}
.y7c{bottom:269.917384px;}
.yae{bottom:270.707255px;}
.y3b{bottom:282.231195px;}
.y29{bottom:285.666078px;}
.yad{bottom:286.328561px;}
.y11{bottom:298.686579px;}
.yde{bottom:301.075122px;}
.yac{bottom:304.199122px;}
.yab{bottom:319.820427px;}
.y10{bottom:320.801890px;}
.y22{bottom:321.300197px;}
.ydd{bottom:329.190477px;}
.yaa{bottom:335.441733px;}
.y2a{bottom:342.680699px;}
.yf{bottom:349.798994px;}
.ye{bottom:349.799150px;}
.y24{bottom:350.138437px;}
.ya9{bottom:351.063039px;}
.ydc{bottom:352.931144px;}
.ya8{bottom:366.684344px;}
.y41{bottom:375.473218px;}
.y20{bottom:377.037027px;}
.yb8{bottom:380.978809px;}
.ya7{bottom:384.554905px;}
.yb7{bottom:398.161503px;}
.ya6{bottom:400.176211px;}
.y28{bottom:401.022005px;}
.y39{bottom:404.198206px;}
.ydb{bottom:413.545710px;}
.ya5{bottom:415.797516px;}
.y4a{bottom:422.066658px;}
.yb9{bottom:422.459837px;}
.ya4{bottom:431.230980px;}
.yda{bottom:441.661065px;}
.y51{bottom:452.783313px;}
.y9d{bottom:455.927647px;}
.y44{bottom:458.865941px;}
.yd9{bottom:465.401732px;}
.y49{bottom:473.317787px;}
.y9c{bottom:475.047647px;}
.y26{bottom:477.096799px;}
.y3f{bottom:491.710321px;}
.y9b{bottom:494.167647px;}
.y21{bottom:500.720621px;}
.y9a{bottom:513.287647px;}
.y4d{bottom:514.532790px;}
.y7a{bottom:517.452652px;}
.y25{bottom:521.794641px;}
.y99{bottom:532.407647px;}
.y79{bottom:534.635658px;}
.y48{bottom:536.412537px;}
.y40{bottom:546.068606px;}
.y98{bottom:551.527647px;}
.y78{bottom:551.818665px;}
.y77{bottom:569.001671px;}
.y97{bottom:570.647647px;}
.y50{bottom:573.148243px;}
.y76{bottom:586.184678px;}
.y96{bottom:589.767647px;}
.y27{bottom:595.919476px;}
.y1f{bottom:602.086925px;}
.y75{bottom:603.367684px;}
.y95{bottom:608.887647px;}
.y74{bottom:620.550691px;}
.y4b{bottom:621.390315px;}
.y94{bottom:628.007647px;}
.y52{bottom:629.888718px;}
.y73{bottom:637.733697px;}
.y8{bottom:641.735463px;}
.y7{bottom:641.735620px;}
.y93{bottom:647.127647px;}
.y72{bottom:654.916704px;}
.y92{bottom:666.247647px;}
.y71{bottom:672.099710px;}
.y4e{bottom:673.615876px;}
.y91{bottom:685.367647px;}
.y70{bottom:689.282717px;}
.y90{bottom:704.487647px;}
.y6f{bottom:706.465724px;}
.yd7{bottom:717.234001px;}
.y8f{bottom:723.607647px;}
.y6e{bottom:723.648730px;}
.y1e{bottom:727.526263px;}
.yd6{bottom:734.214248px;}
.y6d{bottom:740.831737px;}
.y1d{bottom:742.131553px;}
.y8e{bottom:742.727647px;}
.y43{bottom:746.201426px;}
.y6c{bottom:758.014743px;}
.yd5{bottom:760.191361px;}
.y8d{bottom:761.847647px;}
.y6b{bottom:775.197750px;}
.y46{bottom:776.740315px;}
.yd3{bottom:777.155831px;}
.yd4{bottom:777.156144px;}
.y8c{bottom:780.967647px;}
.y6{bottom:791.132176px;}
.y6a{bottom:792.380756px;}
.yd1{bottom:794.135766px;}
.yd2{bottom:794.136078px;}
.y8b{bottom:800.087647px;}
.y4f{bottom:806.837132px;}
.y69{bottom:809.563763px;}
.ycf{bottom:811.115701px;}
.yd0{bottom:811.116013px;}
.y45{bottom:813.918093px;}
.y23{bottom:816.923088px;}
.y8a{bottom:819.207647px;}
.y68{bottom:826.746769px;}
.yce{bottom:828.095948px;}
.y89{bottom:838.327647px;}
.y67{bottom:843.929776px;}
.ycc{bottom:854.057596px;}
.ycd{bottom:854.057908px;}
.y88{bottom:857.447647px;}
.y42{bottom:858.176831px;}
.y66{bottom:861.112782px;}
.ycb{bottom:871.037843px;}
.y87{bottom:876.567647px;}
.y65{bottom:878.295789px;}
.y4c{bottom:879.510940px;}
.yca{bottom:888.017465px;}
.y64{bottom:895.478795px;}
.y86{bottom:895.687647px;}
.y47{bottom:900.755384px;}
.y53{bottom:901.790582px;}
.y63{bottom:912.661802px;}
.yc9{bottom:913.995359px;}
.y85{bottom:925.664183px;}
.y62{bottom:929.844808px;}
.y5{bottom:940.528577px;}
.y4{bottom:940.528733px;}
.y84{bottom:942.534771px;}
.y61{bottom:947.027815px;}
.y9e{bottom:954.781569px;}
.y60{bottom:964.210822px;}
.y83{bottom:971.808366px;}
.y5f{bottom:981.393828px;}
.y82{bottom:986.804444px;}
.y5e{bottom:998.576835px;}
.y81{bottom:1001.800523px;}
.yba{bottom:1005.596405px;}
.y5d{bottom:1015.759841px;}
.y5c{bottom:1032.942848px;}
.y80{bottom:1042.149346px;}
.y5b{bottom:1050.125854px;}
.y7f{bottom:1063.003268px;}
.y5a{bottom:1067.308861px;}
.yb0{bottom:1076.968366px;}
.y59{bottom:1084.491867px;}
.y58{bottom:1101.674874px;}
.y19{bottom:1106.785256px;}
.y57{bottom:1118.857880px;}
.y18{bottom:1121.781335px;}
.yaf{bottom:1130.813660px;}
.y17{bottom:1136.777413px;}
.y1a{bottom:1141.390425px;}
.y7b{bottom:1142.685556px;}
.y16{bottom:1167.439551px;}
.h2a{height:22.447397px;}
.h15{height:23.041800px;}
.h14{height:23.409000px;}
.h17{height:24.480000px;}
.h1f{height:24.576000px;}
.h7{height:26.684000px;}
.h1e{height:27.540000px;}
.h20{height:27.648000px;}
.hc{height:27.773437px;}
.h31{height:28.059246px;}
.h21{height:28.155254px;}
.h13{height:29.161800px;}
.h4{height:29.556000px;}
.h8{height:30.496000px;}
.h23{height:30.865171px;}
.h10{height:31.328000px;}
.h30{height:31.707243px;}
.h24{height:32.402000px;}
.h11{height:32.840000px;}
.hb{height:33.328125px;}
.h3{height:34.308000px;}
.h28{height:35.074454px;}
.h2d{height:35.152362px;}
.h16{height:35.244000px;}
.h2e{height:36.111398px;}
.ha{height:37.494141px;}
.h19{height:38.120000px;}
.h2c{height:38.424960px;}
.h1a{height:39.160000px;}
.he{height:43.076000px;}
.h29{height:46.081699px;}
.hf{height:48.041847px;}
.h9{height:49.992188px;}
.h27{height:53.570880px;}
.h1d{height:54.824000px;}
.h25{height:69.696000px;}
.h22{height:137.307843px;}
.h6{height:146.285156px;}
.h2b{height:166.003464px;}
.h5{height:195.046875px;}
.h26{height:452.053660px;}
.h2f{height:469.439739px;}
.h12{height:913.823529px;}
.h1b{height:1086.434641px;}
.h18{height:1132.516340px;}
.hd{height:1134.859477px;}
.h1c{height:1198.124183px;}
.h1{height:1205.934641px;}
.h2{height:1237.129608px;}
.h0{height:1237.176471px;}
.w9{width:67.482353px;}
.w7{width:304.998366px;}
.w6{width:309.294118px;}
.w5{width:384.258889px;}
.w8{width:787.294118px;}
.w2{width:815.411765px;}
.w3{width:835.718954px;}
.w4{width:912.261438px;}
.w1{width:916.947712px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x50{left:10.650340px;}
.x59{left:16.141092px;}
.x6e{left:20.307190px;}
.x0{left:21.869281px;}
.x7b{left:24.941915px;}
.x64{left:27.527176px;}
.x7c{left:30.409110px;}
.x65{left:31.934618px;}
.x5f{left:33.659060px;}
.x7a{left:36.137425px;}
.x5a{left:40.600320px;}
.x57{left:49.986928px;}
.xc{left:56.235294px;}
.xf{left:57.797386px;}
.x3c{left:65.441012px;}
.x66{left:67.327706px;}
.x4f{left:70.294118px;}
.x3d{left:81.228602px;}
.x3e{left:84.352941px;}
.x40{left:85.915033px;}
.x43{left:93.558659px;}
.x42{left:95.090602px;}
.x35{left:96.863888px;}
.x37{left:98.191666px;}
.x11{left:102.451958px;}
.x41{left:103.774269px;}
.x5b{left:106.208632px;}
.x32{left:107.486110px;}
.x44{left:109.346249px;}
.x2d{left:114.124687px;}
.x38{left:120.763888px;}
.x2a{left:122.091666px;}
.x9{left:124.675053px;}
.x25{left:131.446095px;}
.x6f{left:134.402353px;}
.x58{left:145.258889px;}
.x5d{left:152.825660px;}
.x4{left:172.633449px;}
.xa{left:176.664426px;}
.x6{left:178.797931px;}
.x62{left:181.076085px;}
.x63{left:193.298826px;}
.xb{left:194.632696px;}
.x73{left:207.461373px;}
.x7{left:221.688433px;}
.x70{left:229.611830px;}
.x74{left:232.876601px;}
.x5c{left:235.094771px;}
.x36{left:236.280242px;}
.x5{left:247.595565px;}
.x76{left:254.246013px;}
.x8{left:284.129292px;}
.x78{left:291.970523px;}
.x51{left:306.174575px;}
.x72{left:322.978039px;}
.x3b{left:326.508210px;}
.x75{left:330.491699px;}
.x71{left:334.334444px;}
.x60{left:342.440137px;}
.x33{left:346.273822px;}
.x39{left:349.700270px;}
.x34{left:356.387740px;}
.x29{left:360.408095px;}
.x77{left:364.154771px;}
.x3a{left:369.570230px;}
.x2c{left:371.250103px;}
.x79{left:372.371373px;}
.x1f{left:379.911120px;}
.x61{left:383.037333px;}
.x26{left:388.561826px;}
.x21{left:391.262058px;}
.x28{left:414.033290px;}
.x23{left:415.528993px;}
.x1d{left:428.148037px;}
.x31{left:431.131631px;}
.x12{left:439.979942px;}
.xd{left:459.642769px;}
.x47{left:460.832614px;}
.x55{left:463.956875px;}
.x46{left:479.234052px;}
.x53{left:481.920381px;}
.x6d{left:483.350163px;}
.x56{left:485.044642px;}
.x3f{left:487.760416px;}
.x6c{left:489.471375px;}
.x6b{left:495.989046px;}
.x45{left:504.696144px;}
.x30{left:505.819131px;}
.x54{left:508.475937px;}
.x27{left:517.331590px;}
.x2b{left:525.897318px;}
.x48{left:528.799216px;}
.x6a{left:534.577392px;}
.x13{left:536.968642px;}
.x22{left:539.154320px;}
.x4a{left:545.185556px;}
.x5e{left:547.122549px;}
.x15{left:557.570129px;}
.x24{left:561.429589px;}
.x18{left:571.193442px;}
.x4b{left:594.391438px;}
.x1a{left:597.368472px;}
.x19{left:616.781989px;}
.x52{left:619.384902px;}
.x2e{left:624.730535px;}
.x17{left:625.759329px;}
.x14{left:628.429880px;}
.x1c{left:633.933597px;}
.x1e{left:635.875433px;}
.x16{left:639.107869px;}
.x4c{left:650.626732px;}
.x67{left:657.353098px;}
.x3{left:662.964443px;}
.x68{left:665.667486px;}
.x2f{left:687.724687px;}
.x20{left:689.262566px;}
.xe{left:692.987061px;}
.x69{left:696.908379px;}
.x1b{left:698.969246px;}
.x49{left:736.947908px;}
.x4d{left:754.896340px;}
.x2{left:756.457025px;}
.x4e{left:808.991569px;}
.x10{left:813.863420px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-0.768201pt;}
.lsa{letter-spacing:-0.645289pt;}
.lsd{letter-spacing:-0.157421pt;}
.lse{letter-spacing:-0.153640pt;}
.ls5{letter-spacing:-0.008377pt;}
.ls7{letter-spacing:-0.006828pt;}
.ls1{letter-spacing:-0.006146pt;}
.ls6{letter-spacing:-0.005463pt;}
.ls8{letter-spacing:-0.003414pt;}
.ls0{letter-spacing:-0.003073pt;}
.ls4{letter-spacing:-0.002731pt;}
.ls3{letter-spacing:-0.002390pt;}
.ls2{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.368736pt;}
.lsc{letter-spacing:0.706745pt;}
.ws4{word-spacing:-0.003414pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.002731pt;}
.ws1{word-spacing:0.003073pt;}
.ws2{word-spacing:0.004189pt;}
.ws7{word-spacing:1.935866pt;}
.ws6{word-spacing:1.983510pt;}
.ws5{word-spacing:3.380084pt;}
._0{margin-left:-13.680121pt;}
._28{margin-left:-7.538611pt;}
._1{margin-left:-6.489761pt;}
._3{margin-left:-3.691973pt;}
._29{margin-left:-2.826979pt;}
._26{margin-left:-1.022845pt;}
._7{width:8.301812pt;}
._6{width:9.907861pt;}
._27{width:21.881774pt;}
._8{width:26.071029pt;}
._4{width:33.010102pt;}
._23{width:34.140211pt;}
._14{width:40.643970pt;}
._25{width:43.939381pt;}
._21{width:45.475782pt;}
._1d{width:46.397965pt;}
._15{width:49.459843pt;}
._20{width:56.473346pt;}
._e{width:57.486005pt;}
._17{width:60.174367pt;}
._2{width:61.552690pt;}
._5{width:64.870293pt;}
._1e{width:66.578430pt;}
._16{width:67.460325pt;}
._1f{width:69.041453pt;}
._1a{width:72.143277pt;}
._19{width:81.845824pt;}
._1b{width:84.502092pt;}
._2a{width:90.724079pt;}
._1c{width:92.494454pt;}
._11{width:95.243247pt;}
._f{width:96.187963pt;}
._12{width:98.930611pt;}
._18{width:99.866109pt;}
._d{width:107.455933pt;}
._24{width:116.400864pt;}
._9{width:124.632904pt;}
._a{width:126.435615pt;}
._22{width:131.764880pt;}
._c{width:145.418711pt;}
._b{width:153.640167pt;}
._13{width:167.564994pt;}
._10{width:363.614038pt;}
.fs12{font-size:20.105059pt;}
.fs3{font-size:23.899582pt;}
.fs15{font-size:25.131324pt;}
.fsb{font-size:26.118828pt;}
.fs4{font-size:27.313808pt;}
.fse{font-size:27.644456pt;}
.fsf{font-size:29.020921pt;}
.fs0{font-size:30.728033pt;}
.fsd{font-size:31.414510pt;}
.fs14{font-size:31.484288pt;}
.fs8{font-size:34.142259pt;}
.fs13{font-size:34.415397pt;}
.fs9{font-size:37.556485pt;}
.fs7{font-size:40.970711pt;}
.fsa{font-size:41.886036pt;}
.fs6{font-size:46.092050pt;}
.fs11{font-size:46.706611pt;}
.fsc{font-size:47.799163pt;}
.fs5{font-size:61.456067pt;}
.fs10{font-size:81.941423pt;}
.fs2{font-size:184.368201pt;}
.fs1{font-size:245.824268pt;}
.y1{bottom:0.040000pt;}
.yc7{bottom:7.665867pt;}
.y0{bottom:12.666667pt;}
.ye5{bottom:13.246667pt;}
.ybc{bottom:13.784000pt;}
.y7e{bottom:18.666667pt;}
.ya0{bottom:18.852011pt;}
.ybb{bottom:21.464000pt;}
.y12{bottom:22.000000pt;}
.ybf{bottom:22.332267pt;}
.y56{bottom:24.000000pt;}
.y2b{bottom:32.951333pt;}
.y2c{bottom:33.779733pt;}
.ybe{bottom:36.998667pt;}
.y13{bottom:37.432667pt;}
.y14{bottom:39.079733pt;}
.y15{bottom:39.927467pt;}
.ya3{bottom:40.754507pt;}
.y34{bottom:57.086667pt;}
.ya1{bottom:57.532235pt;}
.ybd{bottom:60.000000pt;}
.ye4{bottom:64.984623pt;}
.y35{bottom:71.652400pt;}
.yc2{bottom:75.157333pt;}
.yc6{bottom:77.996171pt;}
.yc1{bottom:78.130667pt;}
.y30{bottom:79.589600pt;}
.y9{bottom:79.815200pt;}
.yc0{bottom:81.517333pt;}
.y3{bottom:84.013733pt;}
.yc4{bottom:84.674837pt;}
.ye3{bottom:88.982667pt;}
.y33{bottom:90.227867pt;}
.ya2{bottom:91.865963pt;}
.yd{bottom:93.269200pt;}
.yc5{bottom:94.102667pt;}
.y9f{bottom:96.310667pt;}
.y2{bottom:97.346933pt;}
.yc3{bottom:100.781333pt;}
.ye2{bottom:109.246667pt;}
.y2d{bottom:111.181200pt;}
.y55{bottom:111.576533pt;}
.y2e{bottom:113.353867pt;}
.y7d{bottom:114.000000pt;}
.yc{bottom:118.869200pt;}
.y1c{bottom:123.560933pt;}
.yc8{bottom:124.360000pt;}
.y54{bottom:127.677333pt;}
.yb{bottom:131.669200pt;}
.yb6{bottom:132.520267pt;}
.y32{bottom:134.968400pt;}
.y1b{bottom:144.000000pt;}
.ya{bottom:144.469200pt;}
.yb5{bottom:147.186667pt;}
.y3d{bottom:149.314400pt;}
.y3e{bottom:155.677867pt;}
.y36{bottom:157.098933pt;}
.y3c{bottom:158.731333pt;}
.y3a{bottom:160.014267pt;}
.ye1{bottom:160.984623pt;}
.yb4{bottom:174.520267pt;}
.y2f{bottom:180.057200pt;}
.ye0{bottom:184.982667pt;}
.yb3{bottom:189.186667pt;}
.y37{bottom:196.447867pt;}
.ydf{bottom:205.246667pt;}
.yd8{bottom:214.989333pt;}
.yb2{bottom:216.520000pt;}
.y38{bottom:216.700667pt;}
.yb1{bottom:222.000000pt;}
.y31{bottom:227.987067pt;}
.y7c{bottom:230.389733pt;}
.yae{bottom:231.063933pt;}
.y3b{bottom:240.900267pt;}
.y29{bottom:243.832133pt;}
.yad{bottom:244.397600pt;}
.y11{bottom:254.945867pt;}
.yde{bottom:256.984623pt;}
.yac{bottom:259.651133pt;}
.yab{bottom:272.984800pt;}
.y10{bottom:273.822533pt;}
.y22{bottom:274.247867pt;}
.ydd{bottom:280.982667pt;}
.yaa{bottom:286.318467pt;}
.y2a{bottom:292.497333pt;}
.yf{bottom:298.573200pt;}
.ye{bottom:298.573333pt;}
.y24{bottom:298.862933pt;}
.ya9{bottom:299.652133pt;}
.ydc{bottom:301.246667pt;}
.ya8{bottom:312.985800pt;}
.y41{bottom:320.487600pt;}
.y20{bottom:321.822400pt;}
.yb8{bottom:325.186933pt;}
.ya7{bottom:328.239333pt;}
.yb7{bottom:339.853333pt;}
.ya6{bottom:341.573000pt;}
.y28{bottom:342.294933pt;}
.y39{bottom:345.006000pt;}
.ydb{bottom:352.984623pt;}
.ya5{bottom:354.906667pt;}
.y4a{bottom:360.257733pt;}
.yb9{bottom:360.593333pt;}
.ya4{bottom:368.080000pt;}
.yda{bottom:376.982667pt;}
.y51{bottom:386.476133pt;}
.y9d{bottom:389.160000pt;}
.y44{bottom:391.668000pt;}
.yd9{bottom:397.246667pt;}
.y49{bottom:404.003467pt;}
.y9c{bottom:405.480000pt;}
.y26{bottom:407.229067pt;}
.y3f{bottom:419.702533pt;}
.y9b{bottom:421.800000pt;}
.y21{bottom:427.393333pt;}
.y9a{bottom:438.120000pt;}
.y4d{bottom:439.182800pt;}
.y7a{bottom:441.675067pt;}
.y25{bottom:445.381200pt;}
.y99{bottom:454.440000pt;}
.y79{bottom:456.341733pt;}
.y48{bottom:457.858400pt;}
.y40{bottom:466.100400pt;}
.y98{bottom:470.760000pt;}
.y78{bottom:471.008400pt;}
.y77{bottom:485.675067pt;}
.y97{bottom:487.080000pt;}
.y50{bottom:489.214400pt;}
.y76{bottom:500.341733pt;}
.y96{bottom:503.400000pt;}
.y27{bottom:508.650933pt;}
.y1f{bottom:513.915200pt;}
.y75{bottom:515.008400pt;}
.y95{bottom:519.720000pt;}
.y74{bottom:529.675067pt;}
.y4b{bottom:530.391733pt;}
.y94{bottom:536.040000pt;}
.y52{bottom:537.645600pt;}
.y73{bottom:544.341733pt;}
.y8{bottom:547.757467pt;}
.y7{bottom:547.757600pt;}
.y93{bottom:552.360000pt;}
.y72{bottom:559.008400pt;}
.y92{bottom:568.680000pt;}
.y71{bottom:573.675067pt;}
.y4e{bottom:574.969200pt;}
.y91{bottom:585.000000pt;}
.y70{bottom:588.341733pt;}
.y90{bottom:601.320000pt;}
.y6f{bottom:603.008400pt;}
.yd7{bottom:612.199733pt;}
.y8f{bottom:617.640000pt;}
.y6e{bottom:617.675067pt;}
.y1e{bottom:620.984760pt;}
.yd6{bottom:626.693333pt;}
.y6d{bottom:632.341733pt;}
.y1d{bottom:633.451200pt;}
.y8e{bottom:633.960000pt;}
.y43{bottom:636.925067pt;}
.y6c{bottom:647.008400pt;}
.yd5{bottom:648.866267pt;}
.y8d{bottom:650.280000pt;}
.y6b{bottom:661.675067pt;}
.y46{bottom:662.991733pt;}
.yd3{bottom:663.346400pt;}
.yd4{bottom:663.346667pt;}
.y8c{bottom:666.600000pt;}
.y6{bottom:675.276000pt;}
.y6a{bottom:676.341733pt;}
.yd1{bottom:677.839733pt;}
.yd2{bottom:677.840000pt;}
.y8b{bottom:682.920000pt;}
.y4f{bottom:688.681067pt;}
.y69{bottom:691.008400pt;}
.ycf{bottom:692.333067pt;}
.yd0{bottom:692.333333pt;}
.y45{bottom:694.725067pt;}
.y23{bottom:697.290000pt;}
.y8a{bottom:699.240000pt;}
.y68{bottom:705.675067pt;}
.yce{bottom:706.826667pt;}
.y89{bottom:715.560000pt;}
.y67{bottom:720.341733pt;}
.ycc{bottom:728.986400pt;}
.ycd{bottom:728.986667pt;}
.y88{bottom:731.880000pt;}
.y42{bottom:732.502400pt;}
.y66{bottom:735.008400pt;}
.ycb{bottom:743.480000pt;}
.y87{bottom:748.200000pt;}
.y65{bottom:749.675067pt;}
.y4c{bottom:750.712267pt;}
.yca{bottom:757.973067pt;}
.y64{bottom:764.341733pt;}
.y86{bottom:764.520000pt;}
.y47{bottom:768.845600pt;}
.y53{bottom:769.729200pt;}
.y63{bottom:779.008400pt;}
.yc9{bottom:780.146667pt;}
.y85{bottom:790.106667pt;}
.y62{bottom:793.675067pt;}
.y5{bottom:802.794267pt;}
.y4{bottom:802.794400pt;}
.y84{bottom:804.506667pt;}
.y61{bottom:808.341733pt;}
.y9e{bottom:814.960000pt;}
.y60{bottom:823.008400pt;}
.y83{bottom:829.493333pt;}
.y5f{bottom:837.675067pt;}
.y82{bottom:842.293333pt;}
.y5e{bottom:852.341733pt;}
.y81{bottom:855.093333pt;}
.yba{bottom:858.333333pt;}
.y5d{bottom:867.008400pt;}
.y5c{bottom:881.675067pt;}
.y80{bottom:889.533333pt;}
.y5b{bottom:896.341733pt;}
.y7f{bottom:907.333333pt;}
.y5a{bottom:911.008400pt;}
.yb0{bottom:919.253333pt;}
.y59{bottom:925.675067pt;}
.y58{bottom:940.341733pt;}
.y19{bottom:944.703733pt;}
.y57{bottom:955.008400pt;}
.y18{bottom:957.503733pt;}
.yaf{bottom:965.213333pt;}
.y17{bottom:970.303733pt;}
.y1a{bottom:974.241200pt;}
.y7b{bottom:975.346667pt;}
.y16{bottom:996.475600pt;}
.h2a{height:19.160121pt;}
.h15{height:19.667478pt;}
.h14{height:19.980904pt;}
.h17{height:20.895063pt;}
.h1f{height:20.977004pt;}
.h7{height:22.776301pt;}
.h1e{height:23.506946pt;}
.h20{height:23.599130pt;}
.hc{height:23.706198pt;}
.h31{height:23.950152pt;}
.h21{height:24.032100pt;}
.h13{height:24.891244pt;}
.h4{height:25.227715pt;}
.h8{height:26.030059pt;}
.h23{height:26.345167pt;}
.h10{height:26.740218pt;}
.h30{height:27.063923pt;}
.h24{height:27.656937pt;}
.h11{height:28.030795pt;}
.hb{height:28.447437pt;}
.h3{height:29.283816pt;}
.h28{height:29.938028pt;}
.h2d{height:30.004526pt;}
.h16{height:30.082745pt;}
.h2e{height:30.823118pt;}
.ha{height:32.003367pt;}
.h19{height:32.537573pt;}
.h2c{height:32.797874pt;}
.h1a{height:33.425272pt;}
.he{height:36.767799pt;}
.h29{height:39.333333pt;}
.hf{height:41.006430pt;}
.h9{height:42.671156pt;}
.h27{height:45.725772pt;}
.h1d{height:46.795381pt;}
.h25{height:59.489473pt;}
.h22{height:117.200000pt;}
.h6{height:124.862644pt;}
.h2b{height:141.693333pt;}
.h5{height:166.483525pt;}
.h26{height:385.853333pt;}
.h2f{height:400.693333pt;}
.h12{height:780.000000pt;}
.h1b{height:927.333333pt;}
.h18{height:966.666667pt;}
.hd{height:968.666667pt;}
.h1c{height:1022.666667pt;}
.h1{height:1029.333333pt;}
.h2{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w9{width:57.600000pt;}
.w7{width:260.333333pt;}
.w6{width:264.000000pt;}
.w5{width:327.986667pt;}
.w8{width:672.000000pt;}
.w2{width:696.000000pt;}
.w3{width:713.333333pt;}
.w4{width:778.666667pt;}
.w1{width:782.666667pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x50{left:9.090667pt;}
.x59{left:13.777333pt;}
.x6e{left:17.333333pt;}
.x0{left:18.666667pt;}
.x7b{left:21.289333pt;}
.x64{left:23.496000pt;}
.x7c{left:25.955893pt;}
.x65{left:27.258000pt;}
.x5f{left:28.729909pt;}
.x7a{left:30.845333pt;}
.x5a{left:34.654667pt;}
.x57{left:42.666667pt;}
.xc{left:48.000000pt;}
.xf{left:49.333333pt;}
.x3c{left:55.857600pt;}
.x66{left:57.468000pt;}
.x4f{left:60.000000pt;}
.x3d{left:69.333200pt;}
.x3e{left:72.000000pt;}
.x40{left:73.333333pt;}
.x43{left:79.857600pt;}
.x42{left:81.165200pt;}
.x35{left:82.678800pt;}
.x37{left:83.812133pt;}
.x11{left:87.448533pt;}
.x41{left:88.577200pt;}
.x5b{left:90.655067pt;}
.x32{left:91.745467pt;}
.x44{left:93.333200pt;}
.x2d{left:97.411867pt;}
.x38{left:103.078800pt;}
.x2a{left:104.212133pt;}
.x9{left:106.417200pt;}
.x25{left:112.196667pt;}
.x6f{left:114.720000pt;}
.x58{left:123.986667pt;}
.x5d{left:130.445333pt;}
.x4{left:147.352400pt;}
.xa{left:150.793067pt;}
.x6{left:152.614133pt;}
.x62{left:154.558667pt;}
.x63{left:164.991467pt;}
.xb{left:166.130000pt;}
.x73{left:177.080000pt;}
.x7{left:189.223600pt;}
.x70{left:195.986667pt;}
.x74{left:198.773333pt;}
.x5c{left:200.666667pt;}
.x36{left:201.678533pt;}
.x5{left:211.336800pt;}
.x76{left:217.013333pt;}
.x8{left:242.520400pt;}
.x78{left:249.213333pt;}
.x51{left:261.337294pt;}
.x72{left:275.680000pt;}
.x3b{left:278.693200pt;}
.x75{left:282.093333pt;}
.x71{left:285.373333pt;}
.x60{left:292.292000pt;}
.x33{left:295.564267pt;}
.x39{left:298.488933pt;}
.x34{left:304.197067pt;}
.x29{left:307.628667pt;}
.x77{left:310.826667pt;}
.x3a{left:315.449067pt;}
.x2c{left:316.882933pt;}
.x79{left:317.840000pt;}
.x1f{left:324.275600pt;}
.x61{left:326.944000pt;}
.x26{left:331.659467pt;}
.x21{left:333.964267pt;}
.x28{left:353.400800pt;}
.x23{left:354.677467pt;}
.x1d{left:365.448533pt;}
.x31{left:367.995200pt;}
.x12{left:375.547733pt;}
.xd{left:392.331067pt;}
.x47{left:393.346667pt;}
.x55{left:396.013400pt;}
.x46{left:409.053333pt;}
.x53{left:411.346267pt;}
.x6d{left:412.566667pt;}
.x56{left:414.013000pt;}
.x3f{left:416.331067pt;}
.x6c{left:417.791467pt;}
.x6b{left:423.354667pt;}
.x45{left:430.786667pt;}
.x30{left:431.745200pt;}
.x54{left:434.012933pt;}
.x27{left:441.571733pt;}
.x2b{left:448.883067pt;}
.x48{left:451.360000pt;}
.x6a{left:456.292000pt;}
.x13{left:458.333067pt;}
.x22{left:460.198667pt;}
.x4a{left:465.346667pt;}
.x5e{left:467.000000pt;}
.x15{left:475.917600pt;}
.x24{left:479.211867pt;}
.x18{left:487.545867pt;}
.x4b{left:507.346667pt;}
.x1a{left:509.887733pt;}
.x19{left:526.458267pt;}
.x52{left:528.680000pt;}
.x2e{left:533.242800pt;}
.x17{left:534.120933pt;}
.x14{left:536.400400pt;}
.x1c{left:541.098133pt;}
.x1e{left:542.755600pt;}
.x16{left:545.514667pt;}
.x4c{left:555.346667pt;}
.x67{left:561.088000pt;}
.x3{left:565.877600pt;}
.x68{left:568.184800pt;}
.x2f{left:587.011867pt;}
.x20{left:588.324533pt;}
.xe{left:591.503600pt;}
.x69{left:594.850667pt;}
.x1b{left:596.609733pt;}
.x49{left:629.026667pt;}
.x4d{left:644.346667pt;}
.x2{left:645.678800pt;}
.x4e{left:690.520000pt;}
.x10{left:694.678400pt;}
}
